RubyGems Navigation menu

easy_captcha 0.1.8

Captcha-Plugin for Rails

Versões:

  1. 0.6.5 - September 08, 2015 (74,5 KB)
  2. 0.6.4 - July 22, 2013 (74,5 KB)
  3. 0.6.3 - February 26, 2013 (73,5 KB)
  4. 0.6.2 - February 26, 2013 (73,5 KB)
  5. 0.6.1 - November 22, 2012 (73,5 KB)
  6. 0.1.8 - October 15, 2010 (68 KB)
Mostrar todas as versões (29)

Runtime Dependencies (2):

  • rails >= 3.0.0
  • rmagick >= 0
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Donos:

    Autores:

    • Marco Scholl

    SHA 256 checksum:

    2bc08ece64dd2f1d9120b8b18f69f14691480527eeb3930ef8dbf230d0cc8641

    Total de downloads 116.181

    Desta versão 2.927

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: